Subject: Storage on TCO - PLEASE READ
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Apr 2000 04:43:00 -0700 (PDT)

To ensure everyone is on the same page.... Steve Stonestreet at TCO and I had 
a conversation on how TCO works its storage ratchets. Steve, if I have 
misstated something, please let us know.

There is a FSS schedule that tells the ratchets, minimum injections, maximum 
withdrawals, etc. This FSS schedule has been updated in the attached 
spreadsheet with Enron's SCQ and Enron's MDSQ, which enables Enron to know 
its different volume requirements.

Based on the attached schedule, each month there are different Maximum 
Monthly Injection Quantities (MMIQ)  based on Enron's SCQ. There is no 
Minimum Injection Quantity required by TCO.

TCO Injection Session and % of SCQ;

April = 15%
May = 20%
June = 20%
July = 20%
Aug = 20%
Sept = 13%
Oct = 7 %

If you add these months up, the total Injection is 115%. Essentially, 
shippers have an extra 15% that does not have to be used during the injection 
period. Please note, Shippers can inject all year around on TCO (November is 
5% and December through March is 10%... typically not done).

For example, Shippers do not have to inject the ratchet amount in April 
(15%). If the Shipper falls behind on the STOI, and the Shipper needs to 
catch up on STOI in the future months, and the Shipper wants to go over the 
ratchet level for that month, then TCO will need to give its prior approval 
(I sound like a lawyer). Typically, TCO is more willing to approve 
overinjections in the early months of the injection session versus 
overinjecting in September and October, when TCO is full. 

Some other basic rules;

Shippers do not have to fill storage 100% by October.

Shippers cannot have more than  60% in storage by June 1st, unless 
overinjection is approved by TCO.

Shippers can have daily net withdrawals in the summer, and it works the same 
way it did in the Winter. Depending on the % SCQ, this will determine the 
MDWQ. As of today, 8.3% is in the ground so Enron can net withdraw 54,324. 
Once Enron is between 10% to 20%, then the MDWQ is 70,521... but remember 
Enron's SST is only 54,324 until October 1st... so other transport will need 
to be used to avoid overrun charges.

Why do we care about all of this....

Enron wants to slow down on the injection into storage. Because choice still 
uses storage withdrawal in April and storage withdrawal is used for 
Hopewell... there may be days that we are net withdrawing. As long as we stay 
below 54,324... there will not be penalties. If we go over this amount, we 
will need to get gas controls approval... the same drill we use for 
overinjections above 36,304.

TCO Schedulers... we have been doing a great job monitoring this so far. 
April is a very hard month to monitor storage. Remember, if we have problems 
running Storage reports from our PC's or Laptops, TCO has the ability to run 
the reports and TCO will run it on the weekends if necessary. From these 
reports, we can determine if we need to get the overwithdrawal or 
overinjection approval from TCO's Gas Control. TCO's gas control will need a 
volume amount to place in their book... which is the bible for TCO enforcing  
penalties. The penalties are pretty steep... max is $10 dkt.

Please save this note for future reference.